<div>
    <script type="text/template" name="main">
        <div name="dock" class="uw-text-normal uw-text-center uw-fill-blue clearfix" style="padding:5px;width:100%;">
            <span name="caption" class="uw-text-l" style="line-height: 24px;vertical-align: text-top;"></span>
            <div class="pull-left" style="margin-left:10px;font-size:24px;line-height: 30px;">
                <span name="menu"></span>
                <span name="title"  class="uw-text-l" aria-hidden="true" style="vertical-align: middle;"></span>
            </div>
            <div class="pull-right" style="margin-right:10px;font-size:24px;line-height: 30px;">
                <span class="uw-text-l" name="username"></span>
                <i name="user" value="user" title="User" class="fa fa-user fa-fw uw-hover uw-clickable"></i>
                <i name="inbox" value="inbox" title="Inbox" class="fa fa-inbox fa-fw uw-hover uw-clickable" aria-hidden="true"></i>
                <i value="home" title="Home" class="fa fa-home fa-fw uw-hover uw-clickable" aria-hidden="true"></i>
                <i name="locale" value="locale" title="Locale" class="fa fa-language fa-fw uw-hover uw-clickable" aria-hidden="true"></i>
                <i name="tasklist" value="tasklist" title="Task List" class="fa fa-list fa-fw uw-hover uw-clickable" aria-hidden="true"></i>
                <i value="launchpad" title="Launchpad" class="fa fa-th fa-fw uw-hover uw-clickable" aria-hidden="true"></i>
            </div>
        </div>
        <div name="workspace" style="overflow:auto;padding:10px;">
        </div>
    </script>
    <script type="text/template" name="tasklist">
        <div class="panel panel-info" style="width: 200px;">
            <div class="panel-heading"><label>Task List</label></div>
            <div style="max-height: 250px;overflow-y:auto;overflow-x:hidden;">
                <ul class="list-group uw-line-blue" name="list" style="margin-bottom: 0px;"></ul>
            </div>
        </div>
    </script>
    <script type="text/template" name="localePref">
        <div class="panel panel-info" style="width: 120px;">
            <div>
                <ul class="list-group uw-line-blue" name="list" style="margin-bottom: 0px;"></ul>
            </div>
        </div>
    </script>
    <script type="text/template" name="userInfo">
        <div class="panel panel-warning" style="width: 120px;">
            <div class="panel-body">
                <div class="row">
                    <div class="col-sm-12">
                        <label name="greeting">Hello</label>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-12">
                        <button type="button" value="logout" class="btn uw-button-yellow">
                            <i class="fa fa-sign-out" aria-hidden="true"></i>
                            <span>Logout</span>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </script>
</div>